x

Firefox Addon now compatible with Firefox 3.5 and Flashgot Integration

We updated the Firefox Addon to be compatible with the new Firefox 3.5. Unfortunately it's not possible to update the Addon with the Firefox update mechanism. You have to install it from here.

We are happy to announce that JDownloader will work with FlashGot with the next update. FlashGot is also an website linkgrabber which supports more features than our original Addon. With the next release the development of our Firefox Addon will be discontinued.

news/blog/x20090705-124603frefox-addon.txt · Last modified: 2009/07/05 13:06 by botzi